
#: foreign1.lisp:86
msgid "Cannot map string ~S to C since it contains a character ~S"
msgstr "Cannot map string ~S to C since it contains a character ~S"

#: foreign1.lisp:128
msgid "Incomplete FFI type ~S is not allowed here."
msgstr "Incomplete FFI type ~S is not allowed here."

#: foreign1.lisp:134
msgid "FFI type should be a symbol, not ~S"
msgstr "FFI type should be a symbol, not ~S"

#: foreign1.lisp:138
msgid "Invalid FFI type: ~S"
msgstr "Invalid FFI type: ~S"

#: foreign1.lisp:155
msgid "Invalid ~S component: ~S"
msgstr "Invalid ~S component: ~S"

#: foreign1.lisp:220
msgid "Invalid ~S component: ~S"
msgstr "Invalid ~S component: ~S"

#: foreign1.lisp:329
msgid "Invalid option in ~S: ~S"
msgstr "Invalid option in ~S: ~S"

#: foreign1.lisp:333
msgid "Only one ~S option is allowed: ~S"
msgstr "Only one ~S option is allowed: ~S"

#: foreign1.lisp:350
msgid "Invalid parameter specification in ~S: ~S"
msgstr "Invalid parameter specification in ~S: ~S"

#: foreign1.lisp:411
msgid "The name must be a string, not ~S"
msgstr "The name must be a string, not ~S"

#: foreign1.lisp:416
msgid "The name ~S is not a valid C identifier"
msgstr "The name ~S is not a valid C identifier"

#: foreign1.lisp:423
msgid "~S: this is not a symbol: ~S"
msgstr "~S: this is not a symbol: ~S"

#: foreign1.lisp:671
msgid "illegal foreign data type ~S"
msgstr "illegal foreign data type ~S"

#: foreign1.lisp:801
msgid "~S: ~S option missing in ~S"
msgstr "~S: ~S option missing in ~S"

#: foreign1.lisp:996
msgid "~S: :OUT argument is not a pointer: ~S"
msgstr "~S: :OUT argument is not a pointer: ~S"

#: foreign1.lisp:1060
msgid "~S is only allowed after ~S: ~S"
msgstr "~S is only allowed after ~S: ~S"
